mutation CreateSalesTax($input: SalesTaxCreateInput!) {
	salesTaxCreate(input: $input) {
		didSucceed
		inputErrors {
			path
			message
			code
		}
		salesTax {
			id
			name
			abbreviation
			rate
			isCompound
			isRecoverable
			createdAt
		}
	}
}

mutation UpdateSalesTax($input: SalesTaxPatchInput!) {
	salesTaxPatch(input: $input) {
		didSucceed
		inputErrors {
			path
			message
			code
		}
		salesTax {
			id
			name
			abbreviation
			rate
			modifiedAt
		}
	}
}

mutation ArchiveSalesTax($input: SalesTaxArchiveInput!) {
	salesTaxArchive(input: $input) {
		didSucceed
		inputErrors {
			path
			message
			code
		}
		salesTax {
			id
			isArchived
		}
	}
}
